<?php
include 'functions.php';
include 'mparser.php';
session_start();
$gameHandler = $_SESSION['GameHandler'];
if ($gameHandler->issetFlag()) {
    $_SESSION['way'] = 1;
    DumpInitiallyIntoFile($gameHandler);
} else {
    $_SESSION['way'] = 2;
    UpdateInitally();
}
endScript("turn.php");
?>